Bug 132039 - Just a test by Patrick
Just a test by Patrick
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Patrick Arthur
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 22:49 EDT by Patrick Arthur
Modified: 2008-09-16 14:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 10:06:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Arthur 2004-09-07 22:49:46 EDT
just a test
Comment 1 David Lawrence 2004-09-08 10:06:33 EDT
Seems to work from here ;)

Note You need to log in before you can comment on or make changes to this bug.